class LiveCareUserLoginRequestModel {
  String? tokenID;
  String? generalid;
  int? doctorId;
  int? isOutKsa;
  int? isLogin;

  LiveCareUserLoginRequestModel(
      {this.tokenID,
      this.generalid,
      this.doctorId,
      this.isOutKsa,
      this.isLogin});

  LiveCareUserLoginRequestModel.fromJson(Map<String, dynamic> json) {
    tokenID = json['TokenID'];
    generalid = json['generalid'];
    doctorId = json['DoctorId'];
    isOutKsa = json['IsOutKsa'];
    isLogin = json['IsLogin'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['TokenID'] = this.tokenID;
    data['generalid'] = this.generalid;
    data['DoctorId'] = this.doctorId;
    data['IsOutKsa'] = this.isOutKsa;
    data['IsLogin'] = this.isLogin;
    return data;
  }
}
